builddir = /build
pkgbuild_sha256sum = ce54f6b8e6215d9c72c91f8c2f1bcec317088df14d5957b5560ab65131c8ef34
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
